NAME
	global - change or display information about global read status

SYNOPSIS
	global
	global add <wizard> <comment_string>
	global remove <wizard>

DESCRIPTION
	With this command you can change or display the status of
	the global read priviliges.

	The denoted wizard must be a "true" wizard, i.e. a normal
	wizard, mage or lord.

	The added wizard will have global read priviliges in the game.
	Don't add wizards who have global read anyway, like arch
	team members.
	
OPTIONS
	global
	    List all added wizards (same as 'finger global')
	
	global add <wizard> <comment_string>
	    Adds the denoted wizard and stores the comment string.
			
	global remove <wizard>
	    Removes the denoted wizard.

SEE ALSO
	ateam
